/* ==========================================================================
   Bottom fixed scroll to top button.
   ========================================================================== */

.scroll-to-top {
  position: fixed;
  bottom: 0;
  right: 5%;
  z-index: 100;
  background-color: rgba(84, 14, 66, 1);
  font-size: 28px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  @extend .ease-all-04s;

  li > {
    a {
      position: relative;
      display: block;
      padding-top: 5px;
      padding-bottom: 5px;
      @extend .ease-all-04s;
    }
    a:link,
    a:visited {
      color: #fff
    }
    a:hover,
    a:focus {
      background-color: rgba(84, 14, 66, 1);
    }
  }

  .fa, .glyphicon, [class*="el-"] {
    margin-right: 0px
  }
}